@echo off
echo.
echo.
echo.
echo ...复制新备份到指定目录C盘...
echo.
echo ...正在复制中...请稍等...
echo.
echo ...复制完毕后...此窗口自动关闭...
rd /q /s "%AppData%\BdTranslateClient\">nul
xcopy /y /e "%~dp0新备份\BdTranslateClient\*" "%AppData%\BdTranslateClient\*" /q /h /r>nul


